Subject: bug#51961: image-mode: advertize viewing an image as hex less eagerly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Nov 2021 09:16:12 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 19 Nov 2021 04:38:10 +0100
> 
> There is a minority of image types where it is obviously useful,
> i.e. XPM and similar formats where the image is actually just a plain
> text file.  I think we could consider keeping the message for those.

SVG is the prominent example of those where there's a significant
ambiguity in the user's intent.